<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Wireframes, Mockup and Prototypes || Discussion</title>
	<!-- Bootsrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
			<!-- Navbar Section Start -->
			<nav class="navbar navbar-expand-lg navbar-light">
				<div class="container" id="navbar">
					<a class="navbar-brand" href="#" id="logo"><img src="./images/logo.png"></a>
					    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
					    <span class="navbar-toggler-icon"></span>
					    </button>
					<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
					    <div class="navbar-nav ml-auto">
					      <a class="nav-link" href="#landing">HOME</a>
					      <a class="nav-link" href="#gl">GALLERY</a>
					      <a class="nav-link" href="#contact">CONTACT</a>
					    </div>
					</div>	
				</div>
			</nav>
			<!-- Navbar Section End -->

			<!-- Landing Section Start -->
			<div class="py-5 container-fluid" id="landing">
				<div class="row my-5 py-5 justify-content-center">
					<div class="col-md-4 pt-md-5">
						<h1 id="title">Replace This With Your Title</h1>
						<p id="title-text">You can use this section to narrate a short description for the title or page.</p>
						<a href="#gl" id="base" class="mt-5 d-inline-block text-decoration-none">Get started</a>
					</div>	
						<div class="col-md-4 pt-md-5 text-center">
					</div>				
				</div>
			</div>
			<!-- Landing Section End -->

			<!-- Projects Section Start -->
			<div class="container my-5 py-5" id="gl">
				<h1 id="gallery-title">GALLERY</h1>
				<p id="gallery-title-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>

				<div class="col-md-12 d-flex flex-column justify-content-center p-5 m-5" id="album">
				<h1 id="album-title">ALBUM 1</h1>
				<p id="album-title-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit </p>

				<div class="col-12 mt-5 pt-1 d-flex justify-content-center">
				<div class="row">
					<div class="col-md-12 my-3">

						<div id="carouselExampleIndicators" class="carousel slide mb-5" data-ride="carousel">
						  <ol class="carousel-indicators">
						    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
						  </ol>
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img src="./images/a1.png" class="d-block w-100 img-fluid" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images/a2.png" class="d-block w-100 img-fluid" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images/a3.png" class="d-block w-100 img-fluid" alt="...">
						    </div>
						  </div>
						  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </button>
						</div>

					</div>
				</div>
				</div>
				</div>

				
				<div class="col-md-12 d-flex flex-column justify-content-center p-5 m-5" id="album">
				<h1 id="album-title">ALBUM 2</h1>
				<p id="album-title-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit </p>

				<div class="col-12 mt-5 pt-1 d-flex justify-content-center">
				<div class="row">
					<div class="col-md-12 my-3">

						<div id="carouselExampleIndicators" class="carousel slide mb-5" data-ride="carousel">
						  <ol class="carousel-indicators">
						    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
						  </ol>
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img src="./images/b1.png" class="d-block w-100 img-fluid" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images/b2.png" class="d-block w-100 img-fluid" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images/b3.png" class="d-block w-100 img-fluid" alt="...">
						    </div>
						  </div>
						  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </button>
						</div>						
					</div>

					</div>
				</div>
				</div>
				
				<div class="col-md-12 d-flex flex-column justify-content-center p-5 m-5" id="album">
				<h1 id="album-title">ALBUM 3</h1>
				<p id="album-title-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit </p>

				<div class="col-12 mt-5 pt-1 d-flex justify-content-center">
				<div class="row">
					<div class="col-md-12 my-3">

						<div id="carouselExampleIndicators" class="carousel slide mb-5" data-ride="carousel">
						  <ol class="carousel-indicators">
						    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
						  </ol>
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img src="./images/c1.png" class="d-block w-100 img-fluid" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images/c2.png" class="d-block w-100 img-fluid" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images/c3.png" class="d-block w-100 img-fluid" alt="...">
						    </div>
						  </div>
						  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </button>
						  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </button>
						</div>						
					</div>

					</div>
				</div>
				</div>
				</div>

				</div>
			</div>
			<!-- Projects Section End -->

			<!-- Contacts Section Start -->
			<div class="container-fluid" id="contact">
				<div class="row">
					<div class="col-md-6 d-flex flex-column justify-content-center align-items-center py-5 py-md-0" id="contact-image">
					</div>
					<!-- Form -->
					<div class="col-md-6 p-5">
						<h2 id="contact-header" class="pt-5 pb-3">
							CONTACT US
						</h2>
						<p id="contact-text" class="mt-2 mb-3">
							Lorem ipsum dolor sit amet, consectetur adipiscing elit
						</p>
						<!-- Form Section Start -->
							<form class="mt-3">
							  <div class="form-group my-4">
							    <label for="exampleFormControlInput1">Name</label>
							    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
							  </div>
							  	<div class="form-group my-4">
							    <label for="exampleFormControlInput1">Email address</label>
							    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@email.com">
							  </div>
							  <div class="form-group my-4">
							    <label for="exampleFormControlTextarea1">Message</label>
							    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
							  </div>
							  <div class="my-5 d-flex justify-content-end">
							  		<button id="form-btn" class="btn">Submit</button>
							  </div>
							</form>
						<!-- Form Section End -->
					</div>
				</div>
			</div>
			<!-- Contacts Section End -->

			<!-- Footer Section Start -->
			<footer class="py-3">
				2023 | All rights reserved.
			</footer>
			<!-- Footer Section End -->

	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>